.what-we-do-item {
	display: flex;
	aspect-ratio: .9;
	flex-direction: column;
	height: 100%;
	width: 100%;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 32px;
	object-fit: cover;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}
.what-we-do-info-cont {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	padding: 24px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 1.0));
	overflow: hidden;
}



.what-we-offer-img-1 {
	background-image: url('../../img/thirdparty/software-developer.webp');
}

.what-we-offer-img-2 {
	background-image: url('../../img/web_development.png');
}

.what-we-offer-img-3 {
	background-image: url('../../img/it_systems_installation.png');
}


/*---------------------
	Header
-----------------------*/
.navbar-consulting {
	position: fixed;
	display: flex;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
    align-items: stretch;
	background-color: white;
	padding: 6px 128px 6px 128px;
	z-index: 3;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	transition: all 0.3s ease;
}

@media(max-width: 1024px) {
	.navbar-consulting {
		padding: 6px 48px 6px 48px;
	}
}

@media(max-width: 760px) {
	.navbar-consulting {
		padding: 10px 24px 10px 16px;
	}
}

